Subject: New Reply Received - Conversation with Rolling Wayfarer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 12:15:51 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with Rolling Wayfarer  Ticket comment <div>Dear customer service, 
</div>
<div>
<br>
</div>
<div>No one has contacted me for over 3 months regarding the return and refund!!! 
<div>
<br>
</div>
<div>
<br>
<div>I’m still waiting.. I have contacted the online customer services so so many times. Please I want to return the item as soon as possible. </div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Feb 2021, at 12:39 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reema,<br>
<br>
Thank you for your patience.<br>
 <br>
We would like to inform you that as the previous pickup was getting so much delayed so we have initiated a new return request for the same item in order for the collection to happen at the earliest. Our return and refunds are always meant to be a hassle free
 process. We would request you to please allow us some more time to proceed with the same.<br>
 <br>
Our courier partner will call you on +966538032124 soon to arrange time for collection. For your reference, you can track your return collection status by clicking here and using 46408432346.<br>
<br>
Once again please accept our sincere apologies for the inconvenience due to collection delay.<br>
<br>
We thank you for your understanding and cooperation.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2076811